uuid: 4e148903-4d9c-449b-b727-90bb857893a1
langcode: de
status: true
dependencies:
  module:
    - rbag
    - text
id: veranstaltung.field_musicalbeschreibung
field_name: field_musicalbeschreibung
entity_type: veranstaltung
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
